.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.823730;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-8.784000px;}
._2{margin-left:-5.400000px;}
._1{margin-left:-4.320000px;}
._7{margin-left:-3.240000px;}
._0{margin-left:-2.160000px;}
._4{margin-left:-1.080000px;}
._5{width:1.044000px;}
._8{width:2.592000px;}
._3{width:41.004000px;}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(17,15,13);}
.fc0{color:rgb(10,13,12);}
.fs0{font-size:36.000000px;}
.fs4{font-size:41.789600px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.fs2{font-size:144.000000px;}
.y0{bottom:36.709150px;}
.y1f{bottom:243.916683px;}
.y1e{bottom:313.004085px;}
.y1c{bottom:397.413418px;}
.y1b{bottom:634.775096px;}
.y15{bottom:635.550518px;}
.y1d{bottom:647.106246px;}
.y14{bottom:649.609342px;}
.y13{bottom:677.726989px;}
.y12{bottom:691.785812px;}
.y11{bottom:705.844636px;}
.y10{bottom:719.903459px;}
.yf{bottom:733.962283px;}
.ye{bottom:762.079930px;}
.yd{bottom:776.138754px;}
.yc{bottom:804.256401px;}
.yb{bottom:818.315224px;}
.ya{bottom:832.374048px;}
.y9{bottom:846.432871px;}
.y8{bottom:874.550518px;}
.y7{bottom:888.609342px;}
.y6{bottom:916.726989px;}
.y5{bottom:930.785812px;}
.y1a{bottom:942.155495px;}
.y4{bottom:958.903459px;}
.y3{bottom:972.962283px;}
.y2{bottom:987.021107px;}
.y19{bottom:995.623544px;}
.y1{bottom:1001.079930px;}
.y17{bottom:1120.905158px;}
.y18{bottom:1125.297759px;}
.y16{bottom:1178.272343px;}
.h2{height:24.876000px;}
.h3{height:24.984000px;}
.h7{height:30.798935px;}
.h6{height:33.312000px;}
.h4{height:57.708000px;}
.h5{height:116.226562px;}
.h1{height:1002.862745px;}
.h0{height:1237.176471px;}
.w1{width:884.924837px;}
.w0{width:956.000000px;}
.x0{left:32.022876px;}
.xc{left:200.512096px;}
.xa{left:205.135106px;}
.x7{left:309.050275px;}
.x8{left:409.640220px;}
.xb{left:414.812305px;}
.xd{left:440.775203px;}
.x5{left:520.102271px;}
.x2{left:538.856742px;}
.x6{left:540.346977px;}
.x9{left:563.483271px;}
.x4{left:580.484918px;}
.x3{left:630.688977px;}
.x1{left:661.351271px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-7.497640pt;}
._2{margin-left:-4.609205pt;}
._1{margin-left:-3.687364pt;}
._7{margin-left:-2.765523pt;}
._0{margin-left:-1.843682pt;}
._4{margin-left:-0.921841pt;}
._5{width:0.891113pt;}
._8{width:2.212418pt;}
._3{width:34.999230pt;}
.fs0{font-size:30.728033pt;}
.fs4{font-size:35.669784pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:71.698745pt;}
.fs2{font-size:122.912134pt;}
.y0{bottom:31.333333pt;}
.y1f{bottom:208.196667pt;}
.y1e{bottom:267.166667pt;}
.y1c{bottom:339.214800pt;}
.y1b{bottom:541.816400pt;}
.y15{bottom:542.478267pt;}
.y1d{bottom:552.341733pt;}
.y14{bottom:554.478267pt;}
.y13{bottom:578.478267pt;}
.y12{bottom:590.478267pt;}
.y11{bottom:602.478267pt;}
.y10{bottom:614.478267pt;}
.yf{bottom:626.478267pt;}
.ye{bottom:650.478267pt;}
.yd{bottom:662.478267pt;}
.yc{bottom:686.478267pt;}
.yb{bottom:698.478267pt;}
.ya{bottom:710.478267pt;}
.y9{bottom:722.478267pt;}
.y8{bottom:746.478267pt;}
.y7{bottom:758.478267pt;}
.y6{bottom:782.478267pt;}
.y5{bottom:794.478267pt;}
.y1a{bottom:804.182933pt;}
.y4{bottom:818.478267pt;}
.y3{bottom:830.478267pt;}
.y2{bottom:842.478267pt;}
.y19{bottom:849.820933pt;}
.y1{bottom:854.478267pt;}
.y17{bottom:956.755867pt;}
.y18{bottom:960.505200pt;}
.y16{bottom:1005.722000pt;}
.h2{height:21.233071pt;}
.h3{height:21.325255pt;}
.h7{height:26.288631pt;}
.h6{height:28.433674pt;}
.h4{height:49.257038pt;}
.h5{height:99.205936pt;}
.h1{height:856.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:755.333333pt;}
.w0{width:816.000000pt;}
.x0{left:27.333333pt;}
.xc{left:171.148400pt;}
.xa{left:175.094400pt;}
.x7{left:263.791867pt;}
.x8{left:349.651067pt;}
.xb{left:354.065733pt;}
.xd{left:376.226533pt;}
.x5{left:443.936667pt;}
.x2{left:459.944667pt;}
.x6{left:461.216667pt;}
.x9{left:480.964800pt;}
.x4{left:495.476667pt;}
.x3{left:538.328667pt;}
.x1{left:564.500667pt;}
}
